API referenceRead API
Get Audience Breakdown
GET
header
AuthorizationBearer <token>Read API key. The scope an operation requires is given in x-required-scope (read | delete).
app_id*stringFormat
uuidfrom*stringFormat
dateto*stringFormat
datedimension*stringValue in
"platform""os_name""os_version""app_version""device_model""device_type""country""city""locale"metric?stringDefault
"active"Value in
"active""new""sessions"limit?integerRange
1 <= value <= 200Default
50environment?stringDefault
"production"Value in
"production""development"unit?stringDefault
"persons"Value in
"persons""installs"platform?array<>app_version?array<>os_name?array<>country?array<>Breakdown by dimension
application/json- response
dimension*BreakdownDimensionValue in
"platform""os_name""os_version""app_version""device_model""device_type""country""city""locale"metric*BreakdownMetricDefault
"active"Value in
"active""new""sessions"total*integerFormat
int64rows*array<>curl -X GET 'https://api.appmetrica.online/v1/apps/497f6eca-6276-4993-bfeb-53cbbbba6f08/audience/breakdown?from=2019-08-24&to=2019-08-24&dimension=platform'{ "dimension": "platform", "metric": "active", "total": 0, "rows": [ { "value": "string", "count": 0, "share": 0 } ]}